/* Unit editable CSS */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/** Unit Bar background color **/
#ubc7-unit {
   /*background: #970a82; /* light pink/purple */
   background: #760a85; /* purple */
}

.warning {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('warning.png');
}

/** Social Icons **/
#ubc7-unit-social-icons i {
    color: #002145;
}

.content {
	font-family: 'Open Sans', sans-serif;
}

.disabled {
  pointer-events: none;
}

h1 {
  	font-weight:400;
}

h2, h3, h4, h5, h6 {
	font-weight:600;
}

hr {
	margin-left:auto;
	margin-right:auto;
}

.first-line {
	margin-top:15px;
}

.extra-padding {
  padding-top:20px;
  padding-bottom:20px;
}

.padding-below {
  padding-bottom:15px;
}

a:link, a:visited, button {
  transition: color .01s ease,background-color .01s ease;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
  box-shadow:inset 0 1px 1px rgba(0,0,0,.125);
}

#ubc7-unit {
  box-shadow: none;
}

.vcenter {
    display: flex;
    align-items: center;
}

/*
  Banner
*/
/* line 5, ../scss/partials/_banner.scss */

#banner {
  width: 100%;
  height: 200px;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  /* Polyfill to make IE 8 emulate background size cover */
  -ms-behavior: url(/wp-content/themes/ubccareers/js/backgroundsize.min.htc);
  /* If this is the home page, make the banner 400px tall */
}
/* line 18, ../scss/partials/_banner.scss */
.home #banner {
  height: 300px;
}
/* line 22, ../scss/partials/_banner.scss */
#banner.expand {
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  /* line 5, ../scss/partials/_banner.scss */
  #banner {
    padding: 0 20px;
    margin: 0 -20px;
  }
}
/* line 32, ../scss/partials/_banner.scss */
#banner .banner-inner {
  height: 200px;
  max-width: 485px;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  /* If this is the home page, make the banner 400px tall */
}

#banner .banner-inner-bottom {
  height: 200px;
  max-width: 485px;
  width: 100%;
  display: table-cell;
  vertical-align: bottom;
  /* If this is the home page, make the banner 400px tall */
}

@media (max-width: 1024px) {
  /* line 32, ../scss/partials/_banner.scss */
  #banner .banner-inner {
    padding: 0 20px;
  }
}
/* line 44, ../scss/partials/_banner.scss */
.home #banner .banner-inner {
  height: 300px;
}
.home #banner .banner-inner-bottom {
  height: 300px;
}
/* line 48, ../scss/partials/_banner.scss */
#banner .banner-inner h1 {
  margin-bottom: 9px;
  text-align: left;
  color: white;
}
/* line 54, ../scss/partials/_banner.scss */
#banner .banner-inner h1, #banner .banner-inner h4 {
  text-shadow: 1px 1px 1px rgba(2, 2, 2, 0.5);
}
@media (max-width: 767px) {
  /* line 54, ../scss/partials/_banner.scss */
  #banner .banner-inner h1, #banner .banner-inner h4 {
    text-align: center;
  }
}
/* line 63, ../scss/partials/_banner.scss */
#banner .photo-credit {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 5px 10px 5px 5px;
  font-size: 12px;
  font-weight: 100;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
